@charset "UTF-8";
/* -------------------------------------
 base
----------------------------------------*/

html {
	font-size: 62.5%;
}
body {
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif;
	font-size: 1.4rem;
	line-height: 1.5;
	color: #333;
}

a {
	text-decoration: none;
	color: #333;
}
a:hover {
	opacity: 0.8;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
p {
	margin: 0;
	padding: 0;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
dl,dt,dd {
	margin: 0;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

.is-hidden {
	display: none;		
}

@media screen and (min-width:768px) {
	.for_sp {
			display: none !important;
	}
}

@media screen and (max-width:767px) {
	.for_pc {
			display: none !important;
	}
}


/* -------------------------------------
 common
----------------------------------------*/
.common_title {
	text-align: center;
}
.sub_title {
	text-align: center;
	letter-spacing: 0.5rem;
}

@media screen and (min-width:768px) {
	.common_title {
		font-size: 2.6rem;
		margin: 0 0 27px 0;
	}
	.common_title span {
		border-bottom: 3px solid #ed7c93;
		padding: 0 10px;
	}
	.sub_title {
		font-size: 2.6rem;
		height: 90px;
		line-height: 90px;
		border-top: 2px solid #e6e6e6;
		border-bottom: 2px solid #e6e6e6;
		margin: 0 0 80px 0;
	}
}

@media screen and (max-width:767px) {
	.common_title {
		font-size: 2.1rem;
		margin: 0 0 20px 0;
	}
	.common_title span {
		border-bottom: 2px solid #ed7c93;
		padding: 0 5px;
}
	.sub_title {
		font-size: 2.5rem;
		background: #304656;
		color: #fff;
		height: 85px;
		line-height: 85px;
		margin: 0 0 40px 0;
	}
}

/* -------------------------------------
 header
----------------------------------------*/
.header_inner h1 {
	float: left;
	margin: 0;
}
.header_inner h1 img {
	vertical-align: middle;
}

@media screen and (min-width:768px) {
	.header_top {
		background: #304656;
	}
	.header_top ul {
		width: 1120px;
		margin: 0 auto;
		font-size: 1.2rem;
		text-align: right;
		height: 36px;
		line-height: 36px;
	}
	.header_top li {
		display: inline-block;
		margin-left: 80px;
	}
	.header_top a {
		color: #fff;
	}

	.header_inner {
		width: 1120px;
		margin: 0 auto;
		height: 96px;
		line-height: 96px;
	}
	.header_inner h1 {
		width: 230px;
	}
	.header_nav {
		float: right;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.header_nav li {
		float: left;
		margin-left: 78px;
	}

}

@media screen and (max-width:767px) {
	.header_inner {
		margin: 0 15px;
		height: 70px;
	}
	.header_inner h1 {
		width: 206px;
		line-height: 70px;
	}
	.header_menu {
		float: right;
		font-size: 2.6rem;
		width: 50px;
		height: 45px;
		background: #304656;
		color: #fff;
		text-align: center;
		line-height: 45px;
		border-radius: 3px;
		margin-top: 12px;
	}
	.header_menu .fa-times,
	.active .header_menu .fa-bars {
		display: none;
	}
	.active .header_menu {
		color: #323232;
		background: #fff;
		position: relative;
		z-index: 1000;
		border-radius: 3px 3px 0 0;
	}
	.active .header_menu .fa-times {
		display: block;
		margin-top: 8px;
	}
	.header_nav {
		display: none;
		position: absolute;
		right: 15px;
		top: 57px;
		width: 230px;
		background: #fff;
		z-index: 1000;
		font-size: 1.6rem;
		font-weight: bold;
		border-radius: 6px 0 6px 6px;
	}
	.header_navItem:not(:first-child) {
		border-top: 1px solid #e5e5e5;
	} 
	.header_navItem a {
		display: block;
		height: 56px;
		line-height: 56px;
		padding: 0 20px;
		position: relative;
	}
	.header_navItem a::after {
		border-right: 1px solid #888;
		border-top: 1px solid #888;
		content: "";
		height: 8px;
		width: 8px;
		right: 20px;
		position: absolute;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		top: 50%;
		margin-top: -4px;
	}
	.layer {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 999;
		display: none;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.6);
	}

}

/* -------------------------------------
 footpath
----------------------------------------*/
@media screen and (min-width:768px) {
	#page_hitotubu .footpath {
		display: none;
	}
	.footpath {
		width: 1120px;
		margin: 0 auto;
		font-size: 1.2rem;
		color: #989898;
		height: 42px;
		padding-top: 10px;
	}
	.footpath a {
		color: #989898;
	}
	.footpath span {
		color: #333;
	}
}

/* -------------------------------------
 footer
----------------------------------------*/
@media screen and (min-width:768px) {
	footer {
		margin-top: 80px;
		border-top: 1px solid #e5e5e5;
	}
	.foonter_inner {
		margin: 50px auto;
		width: 1120px;
		font-size: 1.2rem;
		position: relative;
	}
	.pagetop {
		position: fixed;
		right: 50px;
		bottom: 120px;
		width: 45px;
		height: 45px;
		background: #e0e0e0;
		text-align: center;
		border-radius: 6px;
	}
	.pagetop img {
		margin-top: 18px;
	}
	.footer_nav {
		float: right;
		margin-top: 5px;
	}
	.footer_nav li {
		float: left;
		line-height: 1;
	}
	.footer_nav li:first-child {
		border-right: 1px solid #666;
		margin-right: 20px;
		padding-right: 20px;
	}
	.footer_logo {
		width: 140px;
	}
	.footer_copyright {
		position: absolute;
		right: 0;
		bottom: 0;
	}
}

@media screen and (max-width:767px) {
	footer {
		margin-top: 40px;
	}
	.footer_nav {
		border-top: 1px solid #e6e6e6;
	}
	.footer_nav a {
		display: block;
		position: relative;
		border-bottom: 1px solid #e6e6e6;
		font-size: 1.2rem;
		height: 40px;
		line-height: 40px;
		padding: 0 15px;
	}
	.footer_nav a::after {
		border-right: 1px solid #888;
		border-top: 1px solid #888;
		content: "";
		height: 4px;
		width: 4px;
		right: 15px;
		position: absolute;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		top: 50%;
		margin-top: -2px;
	}
	.footer_logo {
		margin: 30px auto 0;
		width: 128px;
	}
	.footer_copyright {
		font-size: 1rem;
		text-align: center;
		margin: 30px 0;
	}
}

/* -------------------------------------
 top
----------------------------------------*/
/* 緊急のお知らせ */

.urgentNews {
	background: #ffe5e6;
}
.urgentNews a { 
	color: #e00000;
}

@media screen and (min-width:768px) {
	.urgentNews_inner {
		width: 980px;
		padding: 12px 0 12px 30px;
		margin: 0 auto;
		box-sizing: border-box;
		background: url(/files/user/img/hitotubu/icon_arrow.gif) no-repeat 0 14px;
		background-size: 16px; 
	}
}

@media screen and (max-width:767px) {
	.urgentNews {
		margin: 0 15px;
	}
	.urgentNews_inner {
		padding: 15px 34px 15px 15px;
		background: url(/files/user/img/hitotubu/icon_arrow.gif) no-repeat right 15px center;
		background-size: 13px; 
	}
}

/* メインイメージ */

.main_image {
	background: url(/files/user/img/hitotubu/main_image.jpg) center;
}

@media screen and (min-width:768px) {
	.main_image {
		height: 600px;
	}
}

@media screen and (max-width:767px) {
	.main_image {
		height: 380px;
		background-size:cover;
	}
}

/* オンラインショップバナー */
.hitotubu_bnr {
margin: 60px 0 50px;
text-align: center;
}

@media only screen and (max-width: 768px){
.hitotubu_bnr {
padding: 0 40px;
margin: 40px auto;
}
}

/* 動画*/
.movie {
width: 848px;
margin: 0 auto;
padding: 20px 0;
}
.movie .movie_inner iframe {
width: 848px;
height: 477px;
}

@media only screen and (max-width: 768px){
.movie {
width: 100%;
padding: 0 5% 20px;
box-sizing: border-box;
}
.movie .movie_inner {
position: relative;
padding-bottom: 56.2%;
height: 0;
overflow: hidden;
}
.movie .movie_inner iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
}

/* お知らせ*/

.info {
	border-top: 1px solid #e5e5e5;
}
.info_date {
	color: #999;
	float: left;
}
.info_item a {
	text-decoration: underline;
	display: block;
}
.info_link a {
	display: block;
	background: #304656;
	color: #fff;
	text-align: center;
}

@media screen and (min-width:768px) {
	.info_inner {
		width: 920px;
		margin: 0 auto;
		dispaly: table;
		padding: 60px 0;
	}
	.info_title {
		display: table-cell;
		font-size: 2rem;
		margin: 0;
		width: 276px;
		vertical-align: middle;
	}
	.info_list {
		display: table-cell;
		width: 485px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.info_item {
		padding: 5px 0;
	}
	.info_item a {
		margin-left: 110px;
	}
	.info_link {
		display: table-cell;
		vertical-align: middle;
		padding-left: 30px;
	}
	.info_link a {
		width: 160px;
		height: 46px;
		border-radius: 6px;
		font-weight: bold;
		line-height: 46px;
	}
}

@media screen and (max-width:767px) {
	.info_inner {
		margin: 40px 15px;
	}
	.info_title {
		margin: 0;
		text-align: center;
		font-size: 1.7rem;
	}
	.info_item {
		margin-top: 25px;
	}
	.info_item a {
		margin-left: 90px;
	}
	.info_link a {
		width: 205px;
		height: 35px;
		border-radius: 3px;
		line-height: 35px;
		font-size: 1.3rem;
		margin: 25px auto 0;
	}
}

/* 商品情報*/

.products {
	border-top: 1px solid #e5e5e5;
}
.products_icon li {
	float: left;
	background: #f0f0f0;
	font-weight: bold;
	text-align: center;
	margin: 0 5px 5px 0;
}
.products_icon li.new {
	background: #ed7c93;
	color: #fff;
}
.products_icon li.renew {
	background: #ffcbcc;
	color: #cb1b00;
}
.products_item figure {
	margin: 0 auto;
	text-align: center;
}
.products_category {
	color: #989898;
	text-align: center;
}
.products_item h3 {
	text-align: center;
}
.products_link a {
	display: block;
	background: #304656;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

@media screen and (min-width:768px) {
	.products_inner {
		width: 1201px;
		margin: 0 auto;
		padding: 80px 0;
	}

	.products_item {
		width: 400px;
		float: left;
		box-sizing: border-box;
		border-right: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
		padding: 10px;
	}
	.products_list {
		border-left: 1px solid #e5e5e5;
	}
	.products_item:first-child,
	.products_item:nth-child(2),
	.products_item:nth-child(3) {
		border-top: 1px solid #e5e5e5;
	}

	.products_icon li {
		width: 63px;
		height: 20px;
		font-size: 1.1rem;
		border-radius: 4px;
		line-height: 20px;
	}
	.products_icon li.new,
	.products_icon li.renew {
		font-size: 1.4rem;
	}
	.products_item figure {
		width: 300px;
		height: 300px;
	}
	.products_item figure img {
		max-height: 300px;
	}
	.products_category {
		font-size: 1.2rem;
	}
	.products_item h3 {
		font-size: 1.8rem;
		margin: 0;
		line-height: 1.4;
	}
	.products_link a {
		width: 240px;
		height: 56px;
		display: block;
		margin: 30px auto 0;
		background: #304656;
		color: #fff;
		font-size: 1.8rem;
		font-weight: bold;
		border-radius: 6px;
		text-align: center;
		line-height: 56px;
	}
}

@media screen and (max-width:767px) {
	.products_inner {
		padding: 40px 0;
	}
	.products_list {
		border-top: 1px solid #e5e5e5;
	}
	.products_item {
		width: 50%;
		float: left;
		box-sizing: border-box;
		border-right: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
		padding: 5px;
	}
	.products_item:nth-child(odd) {
		border-left: 1px solid #e5e5e5;
	}
	.products_icon li {
		width: 50px;
		height: 15px;
		font-size: 1rem;
		border-radius: 2px;
		line-height: 15px;
	}
	.products_item figure img {
		max-height: 175px;
	}
	.products_category {
		font-size: 1rem;
	}
	.products_item h3 {
		font-size: 1.3rem;
		margin: 0;
		line-height: 1.3;
	}
	.products_link a {
		width: 205px;
		height: 35px;
		border-radius: 3px;
		line-height: 35px;
		font-size: 1.3rem;
		margin: 25px auto 0;
	}
}

/* コンセプト */

.concept {
	background: url(/files/user/img/hitotubu/bg_concept.jpg) repeat-x;
}
.concept_inner {
	background-color: rgba(255,255,255,0.9);
	text-align: center;
}

@media screen and (min-width:768px) {
	.concept {
		padding-top: 60px;
	}
	.concept_inner {
		width: 1120px;
		margin: 0 auto;
		background-color: rgba(255,255,255,0.9);
		padding: 80px 0;
		text-align: center;
	}
	.concept_inner h3 {
		font-size: 3rem;
		margin: 75px 0 45px;
	}
	.concept_test p {
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.8;
		margin-bottom: 30px;
	}
}

@media screen and (max-width:767px) {
	.concept {
		padding: 15px 15px 0 15px;
		background-position: top center;
		background-size: 190%
	}
	.concept_inner {
		padding: 40px 0 38px;
	}
	.concept_inner h3 {
		font-size: 2.1rem;
		margin: 40px 0 27px;
		}
		.concept_test p {
		font-size: 1.6rem;
		line-height: 1.8;
		margin-bottom: 20px;
	}
}

/* ショップ情報 */

.shopInfo {
	border-top: 1px solid #e5e5e5;
}
.hitotubu_twitter a {
	display: block;
	border: 1px solid #55acee;
	color: #55acee;
	text-align: center;
}

@media screen and (min-width:768px) {
	.shopInfo_inner {
		width: 980px;
		margin: 0 auto;
		padding: 80px 0;
	}
	.shopInfo_item {
		width: 490px;
		float: left;
		margin-top: 40px;
	}
	.shopInfo_item figure {
		width: 220px;
		margin: 0 20px 0 0;
		float: left;
	}
	.shopInfo_name {
		font-weight: bold;
		font-size: 1.6rem;
		margin: 15px 0 25px;
	}
	.shopInfo_name span {
		display: block;
		font-size: 1.4rem;
	}
	.hitotubu_twitter a {
		width: 330px;
		height: 60px;
		margin: 80px auto 0;
		border-radius: 6px;
		font-size: 1.8rem;
		line-height: 60px;
		font-weight: bold;
	}
	.hitotubu_twitter i {
		font-size: 3rem;
		margin-right: 10px;
		position: relative;
		top: 3px;
	}
}

@media screen and (max-width:767px) {
	.shopInfo_inner {
		padding: 40px 15px 0;
	}
	.shopInfo_item {
		width: 50%;
		float: left;
		box-sizing: border-box;
		margin-top: 10px;
	}
	.shopInfo_item:first-child {
		padding-right: 20px;
	}
	.shopInfo_item:last-child {
		padding-left: 20px;
	}
	.shopInfo_item figure {
		margin: 0;
	}
	.shopInfo_name {
		font-weight: bold;
		font-size: 1.3rem;
		margin: 10px 0 10px;
	}
	.shopInfo_name span {
		display: block;
		font-size: 1rem;
		font-weight: normal;
	}
	.shopInfo_detail {
		font-size: 1.2rem;
	}
	.hitotubu_twitter a {
		width: 205px;
		height: 35px;
		margin: 25px auto 0;
		border-radius: 6px;
		font-size: 1.3rem;
		line-height: 35px;
	}
	.hitotubu_twitter i {
		font-size: 1.6rem;
		margin-right: 5px;
		position: relative;
		top: 1px;
	}
}


/* -------------------------------------
 お知らせ
----------------------------------------*/

/* 一覧 */

.infoList_item a {
	display: table;
	width: 100%;
}
.infoList_item figure {
	display: table-cell;
	margin: 0;
	vertical-align: middle;
	text-align: center;
}
.infoList_item figure img {
	vertical-align: middle;
}
.infoList_item div {
	display: table-cell;
	vertical-align: middle;
}
.infoList_date {
	color: #979797;
}

@media screen and (min-width:768px) {
	.infoList_inner {
		width: 979px;
		margin: 0 auto;

	}
	.infoList_item {
		width: 488px;
		float: left;
		border-bottom: 1px solid #e6e6e6;
		border-right: 1px solid #e6e6e6;
		padding: 10px 0;
	}
	.infoList_item:nth-child(1),
	.infoList_item:nth-child(2)  {
		border-top: 1px solid #e6e6e6;
	}
	.infoList_item:nth-child(odd) {
		border-left: 1px solid #e6e6e6;
	}
	.infoList_item figure {
		width: 196px;
		height: 170px;
	}
	.infoList_item figure img {
		max-width: 170px;
		max-height: 170px;
	}
	.infoList_item div {
		padding-right: 40px;
		width: 250px;
	}
	.infoList_category,
	.infoList_date {
		font-size: 1.2rem;
	}
	.infoList_title {
		font-size: 2rem;
		margin: 8px 0;
		line-height: 1.4;
	}
}

@media screen and (max-width:767px) {
	.infoList_inner {
		margin: 0 15px;
		border-top: 1px solid #e6e6e6;
		border-left: 1px solid #e6e6e6;
		border-right: 1px solid #e6e6e6;
	}
	.infoList_item {
		border-bottom: 1px solid #e6e6e6;
		padding: 5px 0;
	}
	.infoList_item figure {
		width: 110px;
		height: 110px;
	}
	.infoList_item figure img {
		max-width: 100px;
		max-height: 110px;
	}
	.infoList_item div {
		padding: 0 20px 0 5px;
		box-sizing: border-box;
	}
	.infoList_category,
	.infoList_date {
		font-size: 1rem;
	}
	.infoList_title {
		font-size: 1.5rem;
		margin: 4px 0;
		line-height: 1.2;
	}
}

/* ページャ */

.pageLink {
	position: relative;
	text-align: center;
}
.pagination li {
	display: inline-block;
}
.pagination .back {
	top: 0;
	left: 0;
}
.pagination .next {
	top: 0;
	right: 0;
}
.pagination .back,
.pagination .next {
	background: #304656;
	text-align: center;
	position: absolute;
}
.pageLink a {
	color: #fff;
	display: block;
}

@media screen and (min-width:768px) {
	.pageLink {
		margin: 0 auto 30px;
		font-size: 1.6rem;
		width: 353px;
		height: 35px;
	}
	.infoList_inner + .pageLink {
		margin: 30px auto 0;
	}
	.pagination .back {
		top: 0;
		left: 0;
	}
	.pagination .next {
		top: 0;
		right: 0;
	}
	.pagination .back,
	.pagination .next {
		height: 35px;
		width: 90px;
		border-radius: 4px;
	}
	.pagination i {
		font-size: 2.5rem;	 
		margin-top: 3px;
	}
	.pagination select {
		height: 35px;
		width: 80px;
		margin-right: 10px;
		font-size: 1.4rem;
		padding-left: 15px;
	}
}

@media screen and (max-width:767px) {
	.pageLink {
		margin: 0 15px 20px;
		font-size: 1.7rem;
		width: calc(100%- 30px);
		height: 40px;
	}
	.infoList_inner + .pageLink {
		margin: 20px 15px 0;
	}
	.pagination .back,
	.pagination .next {
		height: 40px;
		width: 70px;
		border-radius: 4px;
	}
	.pagination i {
		font-size: 2.5rem;	 
		margin-top: 6px;
	}
	.pagination .select {
		top: 0;
		left: 30%;
	}
	.pagination select {
		height: 40px;
		width: 95px;
		margin-right: 10px;
		padding-left: 15px;
	}
}


/* 詳細 */

.infoDetail_ymd {
	float: left;
	color: #979797;
}
.infoDetail_category {
	float: right;
	background: #efefef;
}
.topics_link .back {
	float: left;
}
.topics_link .next {
	float: right;
}
.topics_link i {
	background: #304656;
	color: #fff;
	text-align: center;
}
.topics_link .back i {
	margin-right: 8px;
}
.topics_link .next i {
	margin-left: 8px;
}
.list_link a {
	background: #304656;
	color: #fff;
	display: block;
	text-align: center;
}

@media screen and (min-width:768px) {
	.infoDetail_inner {
		width: 980px;
		margin: 0 auto;
	}
	.infoDetail_title {
		margin: 0 0 15px 0;
		font-size: 3.6rem;
		line-height: 1.3;
	}
	.infoDetail_ymd {
		font-size: 1.6rem;
		margin-top: 8px;
	}
	.infoDetail_category {
		font-weight: bold;
		height: 43px;
		line-height: 43px;
		padding: 0 25px;
	}
	.infoDetail_contents {
		margin: 40px auto 0;
		width: 750px;
	}
	.infoDetail_image {
		display: table;
		border-collapse: separate;
		border-spacing: 5px 0;
		margin-bottom: 35px;
		width: 100%;
	}
	.infoDetail_image figure {
		margin: 0;
		display: table-cell;
		/*border: 1px solid #e6e6e6;*/
		height: 268px;
		text-align: center;
		vertical-align: middle;
		background: #fff;
	}
	.infoDetail_image.two_img figure {
		width: 368px;
	}
	.infoDetail_image figure img {
		
	}
	.infoDetail_text {
		margin: 0 10px;
		font-size: 1.6rem;
	}
	.infoDetail_linkarea {
		width: 730px;
		margin: 70px auto;
		position: relative;
		font-weight:bold; 
	}
	.topics_link i {
		width: 17px;
		height: 15px;
		padding-top: 2px;
		border-radius: 4px;
	}
	.list_link a {
		width: 160px;
		height: 46px;
		line-height: 46px;
		position: absolute;
		top: -15px;
		left: 50%;
		border-radius: 4px;
		margin-left: -80px;
	}
}

@media screen and (max-width:767px) {
	.infoDetail_inner {
		margin: 0 15px;
	}
	.infoDetail_title {
		margin: 0 0 10px 0;
		font-size: 2.5rem;
		line-height: 1.3;
	}
	.infoDetail_ymd {
		font-size: 1.2rem;
	}
	.infoDetail_category {
		font-size: 1rem;
		height: 20px;
		line-height: 20px;
		padding: 0 10px;
	}
	.infoDetail_contents {
		margin-top: 20px;
	}
	.infoDetail_image {
		margin-bottom: 15px;
	}
	.infoDetail_image figure {
		margin: 0 0 5px 0;
		/*border: 1px solid #e6e6e6;*/
		text-align: center;
		width: 100%;
	}
	.infoDetail_text {
		line-height: 1.8;
	}
	.infoDetail_linkarea {
		margin-top: 40px; 
	}
	.topics_link {
		font-weight: bold;
	}
	.topics_link i {
		width: 13px;
		height: 13px;
		border-radius: 2px;
		font-size: 1.2rem;
		position: relative;
		top: -2px;
	}
	.list_link a {
		width: 205px;
		height: 35px;
		line-height: 35px;
		font-size: 1.3rem;
		border-radius: 3px;
		margin: 25px auto 0;
	}
}

/* -------------------------------------
 商品情報
----------------------------------------*/
.productCategory_inner {
	border-left: 1px solid #e5e5e5;
}
.productCategory_item {
	float: left;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	text-align: center;
	overflow: hidden;
}
.productCategory_item figure {
	margin: 0;
}

@media screen and (min-width:768px) {
	.productCategory_inner {
		width: 981px;
		margin: 0 auto;
	}
	.productCategory_item {
		width: 326px;
	}
	.productCategory_item:first-child,
	.productCategory_item:nth-child(2),
	.productCategory_item:nth-child(3) {
		border-top: 1px solid #e5e5e5;
	}
	.productCategory_name {
		font-size: 1.8rem;
		margin: 25px 0 0 0;
	}
	.productCategory_item figure {
		height: 270px;
	}
	.productCategory_item img {
		max-height: 270px;
	}
}

@media screen and (max-width:767px) {
	.productCategory_inner {
		border-top: 1px solid #e5e5e5;
	}
	.productCategory_item {
		width: 50%;
		box-sizing: border-box;
	}
	.productCategory_name {
		font-size: 1.3rem;
		margin: 20px 0 0 0;
	}
	.productCategory_item figure {
		height: 180px;
		display: table-cell;
		vertical-align: middle;
	}
	.productCategory_item img {
		max-height: 180px;
	}
	.productCategory_item.last_item {
		border-bottom: none;
	}
	#page_product footer {
		margin-top: 0;
	}
}

/* -------------------------------------
 商品一覧
----------------------------------------*/
.productList_item figure {
	margin: 0 auto;
	text-align: center;
}
.productList_item h3 {
	text-align: center;
}

@media screen and (min-width:768px) {
	.productList_inner {
		width: 980px;
		margin: 0 auto;
	}
	.productList_ctName {
		background: #304656;
		height: 44px;
		color: #fff;
		font-size: 2rem;
		font-weight: bold;
		text-align: center;
		line-height: 44px;
		margin-bottom: 40px;
	}
	.productList_item {
		width: 244px;
		float: left;
		box-sizing: border-box;
		border-right: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
		padding: 10px;
	}
	.productList_item:nth-child(1),
	.productList_item:nth-child(2),
	.productList_item:nth-child(3),
	.productList_item:nth-child(4) {
		border-top: 1px solid #e5e5e5;
	}
	.productList_item:nth-child(1),
	.productList_item:nth-child(4n+1) {
		border-left: 1px solid #e5e5e5;
	}
	.productList_item figure {
		width: 224px;
		height: 165px;
	}
	.productList_item figure img {
		max-height: 165px;
	}
	.productList_item h3 {
		margin: 0;
		font-size: 1.4rem;
		line-height: 1.3;
	}
}

@media screen and (max-width:767px) {
	#page_topics_list30 .sub_title {
		margin-bottom: 20px;
	}
	.productList_inner {
		margin: 0 15px;
	}
	.productList_ctName {
		background: #f0f0f0;
		height: 45px;
		font-size: 1.8rem;
		font-weight: bold;
		text-align: center;
		line-height: 45px;
		margin-bottom: 20px;
	}
	.productList_item {
		width: 50%;
		float: left;
		box-sizing: border-box;
		border-right: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
		padding: 5px;
	}
	.productList_item:nth-child(1),
	.productList_item:nth-child(2){
		border-top: 1px solid #e5e5e5;
	}
	.productList_item:nth-child(odd) {
		border-left: 1px solid #e5e5e5;
	}
	.productList_item figure img {
		max-height: 158px;
	}
	.productList_item h3 {
		font-size: 1.2rem;
		margin: 0;
		line-height: 1.3;
	}
}

/* -------------------------------------
 商品詳細
----------------------------------------*/
.productDetail_photoList {
	display: table;
}
.productDetail_photoList li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.productDetail_photoList li:hover {
	cursor: pointer;
opacity: 0.8;
}
.productDetail_photoList img {
	border: 1px solid #e6e6e6;
box-sizing: border-box;
}
.productDetail_photoList img.current {
	border: 3px solid #cdcdcd;
}
.productDetail_info dd i {
	margin-left: 10px;
	font-size: 1.3rem;
}

@media screen and (min-width:768px) {
	.productDetail_inner {
		width: 980px;
		margin: 0 auto;
	}
	.productDetail_photo {
		width: 440px;
		float: left;
	}
	.productDetail_right {
		width: 490px;
		float: right;
	}
	.productDetail_title {
		font-size: 3.6rem;
		margin: 15px 0 30px;
		line-height: 1.4;
	}
	.productDetail_info {
		margin-top: 45px;
	}
	.productDetail_info dt {
		width: 195px;
		float: left;
		margin-bottom: 15px;
	}
	.productDetail_info dd {
		width: 295px;
		margin: 0 0 15px 195px;
	}
	.productDetail_photoMain {
		height: 400px;
	}
	.productDetail_photoMain img {
		max-height: 400px;
	}
	.productDetail_photoList li {
		width: 72px;
		height: 72px;
		text-align: center;
		vertical-align: middle;
	}
	.productDetail_photoList img {
		border: 1px solid #e6e6e6;
	}
}

@media screen and (max-width:767px) {
	.productDetail_inner {
		margin: 0 15px;
	}
	.productDetail_title {
		font-size: 2.1rem;
		margin: 10px 0;
		line-height: 1.3;
		text-align: center;
	}
	.productDetail_text {
		margin-top: 35px;
	}
	.productDetail_info dt {
		width: 120px;
		float: left;
		margin-top: 15px;
	}
	.productDetail_info dd {
		width: calc(100% - 120px);
		margin: 15px 0 0 120px;
	}
	.productDetail_photoMain {
		height: 210px;
		text-align: center;
	}
	.productDetail_photoMain img {
		max-height: 210px;
	}
	.productDetail_photoList {
		margin: 0 auto;
	}
	.productDetail_photoList li {
		width: 46px;
		height: 46px;
	}
}

/* 原材料・成分・アレルギー表示 */

.productDetail_box {
	border: 1px solid #e6e6e6;
	box-sizing: border-box;
}
.material_inner:not(:last-child) {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 7px;
	margin-bottom: 10px;
}
.ingredient_inner:not(:last-child) {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 10px;
	margin-bottom: 13px;
}
.productDetail_allergy .productDetail_box {
	padding: 0;
}
.allergy_box02 {
	background: #f5f5f5;
}
.allergy_item li {
	display: inline-block;
	color: #cdcdcd;
}
.allergy_item li.on {
	color: #333;
}

@media screen and (min-width:768px) {
	.productDetail_material,
	.productDetail_ingredient,
	.productDetail_allergy {
		margin-top: 80px;
	}
	.productDetail_box {
		padding: 15px 30px;
	}
	.material_inner {
		display: table;
		width: 100%;
	}
	.material_flavor {
		display: table-cell;
		font-size: 1.6rem;
		font-weight: bold;
		width: 180px;
	}
	.material_detail {
		display: table-cell;
	}

	.ingredient_title {
		font-size: 1.6rem;
		font-weight: bold;
		margin-bottom: 8px;
	}
	.ingredient_detail {
		width: 50%;
		float: left;
		display: table;
		box-sizing: border-box;
	}
	.ingredient_detail:nth-child(odd) {
		border-left: 1px solid #e5e5e5;
		padding-left: 30px;
		}
	.ingredient_detail dt {
		display: table-cell;
		width: 180px;
	}
	.ingredient_detail dd {
		display: table-cell;
	}
	.allergy_inner:not(:first-of-type) {
		margin-top: 40px;
	}
	.allergy_flavor {
		font-size: 1.6rem;
		font-weight: bold;
		margin-bottom: 5px;
	}
	.allergy_box01,
	.allergy_box02 {
		display: table;
		width: 100%;
	}
	.allergy_title {
		display: table-cell;
		width: 235px;
		padding: 10px 0 10px 30px;
	}
	.allergy_item {
		display: table-cell;
	}
	.allergy_item li {
		width: 93px;
	}
	p.allergy_item {
		font-weight: bold;
		padding-bottom: 8px;
	}
	.allergy_note {
		margin-top: 5px;
	}
}

@media screen and (max-width:767px) {
	.productDetail_material,
	.productDetail_ingredient,
	.productDetail_allergy {
		margin-top: 40px;
	}
	.productDetail_box {
		padding: 15px;
		font-size: 1.2rem;
	}
	.material_flavor,
	.ingredient_title,
	.allergy_flavor {
		font-weight: bold;
		margin-bottom: 8px;
	}
	.ingredient_detail {
		display: table;
	}
	.ingredient_detail dt {
		display: table-cell;
		width: 102px;
		padding: 2px 0;
	}
	.ingredient_detail dd {
		display: table-cell;
		padding: 2px 0;
	}
	.allergy_inner:not(:first-of-type) {
		margin-top: 20px;
	}
	.allergy_box01,
	.allergy_box02 {
		padding: 15px;
	}
	.allergy_item li {
		width: 23%;
		text-align: center;
		padding-top: 10px;
	}
	p.allergy_item {
		padding-top: 5px;
	}
	.allergy_note {
		font-size: 1.2rem;
		margin-top: 8px;
	}
}

/* ラインナップ */

.lineup_item {
	box-sizing: border-box;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	text-align: center;
	overflow: hidden;
	float: left;
}
.lineup_item figure {
	margin: 0;
}

@media screen and (min-width:768px) {
	.lineup_inner {
		width: 981px;
		margin: 80px auto 0;
	}
	.lineup_list {
		border-left: 1px solid #e5e5e5;
	}
	.lineup_item {
		border-top: 1px solid #e5e5e5;
		width: 244px;
		padding: 10px;
	}
	.lineup_item figure img {
		max-height: 170px;
	}
	.lineup_item h3 {
		margin: 0;
		font-size: 1.4rem;
		line-height: 1.3;
	}
}


@media screen and (max-width:767px) {
	.lineup_inner {
		margin: 40px 15px 60px;
	}
	.lineup_item {
		width: 50% !important;
		padding: 5px;
	}
	.lineup_item:nth-child(1),
	.lineup_item:nth-child(2) {
		border-top: 1px solid #e5e5e5;
	}
	.lineup_item:nth-child(1),
	.lineup_item:nth-child(3) {
		border-left: 1px solid #e5e5e5;
	}
	.lineup_item figure img {
		max-height: 160px;
	}
	.lineup_item h3 {
		margin: 0;
		font-size: 1.2rem;
		line-height: 1.3;
	}
}